<ActorFrame><children>
	<Layer File="@ThemeFile('shared menu header')"
        OnCommand="horizalign,left;vertalign,top;zoom,1"
        />

    <Layer Font="_krungthep 20px" Text="SELECT A PLAY STYLE"
				InitCommand="x,SCREEN_CENTER_X-140;y,SCREEN_TOP+22"
				OnCommand="shadowlength,0;skewx,-0.25;zoom,1.3;zoomx,1.6;horizalign,left" />
</children></ActorFrame>